Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrade from 2.4.0 build 105 to 2.4.6 build 161

Is a key code or donkey key required also to be upgraded (along with upgrading from 2.4 to 2.4.6)?

I just downloaded 2.4.6 build 161, i am ready to do it this weekend.

4 REPLIES
Cisco Employee

Re: Upgrade from 2.4.0 build 105 to 2.4.6 build 161

No... key upgrade codes are only required for major version updates (i.e. 2.x to 3.x) or when you want to add features/seats to the key. You can upgrade directly with the key you've got.

New Member

Re: Upgrade from 2.4.0 build 105 to 2.4.6 build 161

Thanks for the info. I am also planning to move to a different physical server (that's newer and faster).

I will be using your Export /Uninstall / Import tool to assist on this migration. Directory Walker and Export shows no error at all.

However, we lost our PBX guys so if we need support on that we won't get it. As far as the switch file goes, can i just copy the switch (.ini file) and copy it onto the new upgraded system? By doing so, it should keep the same integration with the PBX as before asssuming that i will be using the same Voice Card. ( correct me if i am wrong on this). I want to avoid running Test tones again since i have no control over the PBX system. Do i also need .AVD files to be copied over as well?

Cisco Employee

Re: Upgrade from 2.4.0 build 105 to 2.4.6 build 161

Couple things... the Import/Export tool is only TAC supported going from 2.x to 3.x... the import for 2.x is a completely different ball of wax. Just so ya know. As a tip, be sure to apply MDAC 2.6 on the system before running the import portion.

Yes, you will want to get the INI AND AVD files (the ini files list switch configuration information the AVD files contain integration details). You can copy these into the \commserver\intlib directory after the restore no problem. As long as you select the same switch in the switch configuration page in the SA, you're good to go.

New Member

Re: Upgrade from 2.4.0 build 105 to 2.4.6 build 161

Thanks Jeff, your tool really helps a lot. One last thing, is MDAC 2.6 included in the 2.4.6 CD? For the new system, i will install on the W2K OS. (just so it will be easier to migrate to Unity 3.x when we are ready).

105
Views
0
Helpful
4
Replies
CreatePlease to create content